Subject: [Healeys] Free Steel Gas Tank

From: "Ron Fine" <[email-masked]>
Date: Thu, 5 Dec 2013 12:59:15 -0800

I have an original steel gas tank removed from my 61BN7.  All exterior surface
rust was removed and exterior painted black.  Interior has some slight dusting
of surface rust but it looks like it would be easy to clean out. Original
fittings are still on tank.  There were no leaks or obvious problems with the
tank when it was in my car.  It is free to anyone on this list who wants to
pick it up (West Los Angeles) or pay for shipping.  I hate to throw it away
but I need it out of my garage.

If you are interested, contact me off the list.

Ron Fine
61BN7
66 MGB
310-871-3966
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys